﻿* Encoding: UTF-8.
*******************************************************************************************************************************************************
* Read in data

GET
  FILE='path'.
DATASET NAME DataSet1 WINDOW=FRONT.

*********************************************************************************************************************************************************
**generate hourly wages
weight by b52.
compute bruttoyohne = ef21 - ef22 - ef23.
freq var = bruttoyohne.

compute bruttoyH = bruttoyohne / ef19.
freq var = bruttoyH.

**Pen's Parade (Distribution of hourly wages according to collective bargaining coverage)
temporaray.
select if (ef8 = 0).
FREQUENCIES VARIABLES= bruttoyH
   /format = notable
  /NTILES=100
  /ORDER=ANALYSIS.

temporaray.
select if (ef8 = 1).
FREQUENCIES VARIABLES= bruttoyH
   /format = notable
  /NTILES=100
  /ORDER=ANALYSIS.

temporaray.
select if (ef8 = 2).
FREQUENCIES VARIABLES= bruttoyH
   /format = notable
  /NTILES=100
  /ORDER=ANALYSIS.

